Ticket #42415

freeciv-mp-gtk4 help claims that it supports gtk options

Date d'ouverture: 2021-05-29 14:33 Dernière mise à jour: 2021-09-11 18:25

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
2

Détails

With gtk4 there's no longer standard commandline options derived from gtk. Stop claiming their support in freeciv-mp-gtk4 -- --help.

Ticket History (3/6 Histories)

2021-05-29 14:33 Updated by: cazfi
  • New Ticket "freeciv-mp-gtk4 help claims that it supports gtk options" created
2021-06-16 13:58 Updated by: cazfi
  • Details Updated
2021-09-05 13:03 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-09-11 18:25 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion